using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;
using Telerik.Web.UI;
using System.Data.OleDb;

public partial class _Default : System.Web.UI.Page
{

    public void Page_Load(object sender, EventArgs e)
    {
        if (!IsPostBack)
        {
            GridEditCommandColumn gecc = new GridEditCommandColumn();
            RadGrid1.MasterTableView.Columns.Add(gecc);
            gecc.ButtonType = GridButtonColumnType.ImageButton;
            gecc.EditImageUrl = "~/Images/Icons/87._16x16.png";

            GridButtonColumn gbc = new GridButtonColumn();
            RadGrid1.MasterTableView.Columns.Add(gbc);
            gbc.ButtonType = GridButtonColumnType.ImageButton;
            gbc.ImageUrl = "~/Images/Icons/7._16x16.png";
            gbc.CommandName = "Delete";
            gbc.ConfirmText = "Weet u zeker dat u dit item wilt verwijderen?";
            gbc.ConfirmDialogType = GridConfirmDialogType.RadWindow;
            gbc.ConfirmTitle = "Verwijderen";
        }
    }

    protected void RadGrid1_DeleteCommand(object sender, GridCommandEventArgs e)
    {

    }

    protected void RadGrid1_UpdateCommand(object sender, GridCommandEventArgs e)
    {

    }

}